body{
    background-color: palevioletred;
    margin-right: 5%;
    margin-left: 5%;
    margin-top: 3%;
    margin-bottom: 3%;
    font-family: Arial, Helvetica, sans-serif;
    text-align: justify;
    line-height: 1.5em;
    border-color: purple;
    border-width: 8px;
    border-style: groove;
    padding: 1%;
    height: 80vh;
}
.capa{
    display: flex;
    flex-direction: row;
    gap: 5%;
    padding-left: 5%;
    align-items: center;
    width: 80%;
}
h1{
    text-align: center;
    color: darkmagenta;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-decoration: underline;
    padding-bottom: 5%;
}
img{
    width: 450px;
    margin: 0 auto;
    display: block;
    transition: 1s;
}
img:hover{
    transform: scale(1.1);
    border-radius: 25%;
}
.botoes{
    display: flex;
    flex-direction: column;
}
.botao{
    width: 400px;
    height: 30px;
    background-color: hotpink;
    transition: 1s;
    padding: 2%;
    margin: 1%;
}
.botao:hover{
    background-color: fuchsia;
}
a{
    text-decoration: none;
    color: darkblue;
}
.nome{
    text-align: center;
    color: indigo;
    font-style: italic;
}
@media only screen and (max-width:800px){
.capa{
   display: block;
 
}
.botao{
width: 100%;
}
}

